<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>GormConnectionInspector class documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$GormConnectionInspector">GormConnectionInspector class documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the GormConnectionInspector
        class
      </a></h1>
    <h2><a name="class$GormConnectionInspector">GormConnectionInspector</a> : IBInspector</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormConnectionInspector.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="50%" align="left" />
    <a href="#_GormConnectionInspector_ivars">Instance Variables</a>
    <br/><br/>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormConnectionInspector.html#method$GormConnectionInspector-updateButtons">-updateButtons</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$GormConnectionInspector-updateButtons">updateButtons&nbsp;</a></h3>
    - (void) <b>updateButtons</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<a name="_GormConnectionInspector_ivars"/>    <br/><hr width="50%" align="left" />
    <h2>Instance Variables for GormConnectionInspector Class</h2>
    <h3><a name="ivariable$GormConnectionInspector*actions">actions</a></h3>
    @protected NSArray* <b>actions</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormConnectionInspector*connectors">connectors</a></h3>
    @protected NSMutableArray* <b>connectors</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormConnectionInspector*currentConnector">currentConnector</a></h3>
    @protected id <b>currentConnector</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormConnectionInspector*newBrowser">newBrowser</a></h3>
    @protected NSBrowser* <b>newBrowser</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormConnectionInspector*oldBrowser">oldBrowser</a></h3>
    @protected NSBrowser* <b>oldBrowser</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$GormConnectionInspector*outlets">outlets</a></h3>
    @protected NSArray* <b>outlets</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <br/><hr width="50%" align="left" /><br/>
    <br />
    </font>
</body>
</html>
